<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Channel="1" Level="1" Name="累计赢取金币20万" Type="1" Reward1="1" Reward2="0.6" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="2" Channel="1" Level="2" Name="累计赢取金币500万" Type="1" Reward1="1" Reward2="0.6" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="3" Channel="1" Level="3" Name="累计赢取金币2000万" Type="1" Reward1="1" Reward2="0.6" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="4" Channel="1" Level="4" Name="累计赢取金币5000万" Type="1" Reward1="1" Reward2="0.6" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="5" Channel="1" Level="5" Name="累计赢取金币2亿" Type="1" Reward1="2" Reward2="1.2" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="6" Channel="1" Level="6" Name="累计赢取金币6亿" Type="1" Reward1="3" Reward2="1.8" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="7" Channel="1" Level="7" Name="累计赢取金币9亿" Type="1" Reward1="30" Reward2="18" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="8" Channel="1" Level="8" Name="累计赢取金币15亿" Type="1" Reward1="45" Reward2="30" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="9" Channel="1" Level="9" Name="累计赢取金币30亿" Type="1" Reward1="60" Reward2="48" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="10" Channel="1" Level="10" Name="累计赢取金币50亿" Type="1" Reward1="90" Reward2="60" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="11" Channel="1" Level="11" Name="累计赢取金币80亿" Type="1" Reward1="45" Reward2="30" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="12" Channel="1" Level="12" Name="累计赢取金币140亿" Type="1" Reward1="360" Reward2="240" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="13" Channel="1" Level="13" Name="累计赢取金币260亿" Type="1" Reward1="540" Reward2="360" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="14" Channel="1" Level="14" Name="累计赢取金币450亿" Type="1" Reward1="720" Reward2="480" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="15" Channel="1" Level="15" Name="累计赢取金币800亿" Type="1" Reward1="900" Reward2="600" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="16" Channel="1" Level="16" Name="累计赢取金币1500亿" Type="1" Reward1="1800" Reward2="1200" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="17" Channel="1" Level="17" Name="累计充值6元" Type="2" Reward1="3" Reward2="2" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="18" Channel="1" Level="18" Name="累计充值30元" Type="2" Reward1="18" Reward2="12" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="19" Channel="1" Level="19" Name="累计充值98元" Type="2" Reward1="24" Reward2="16" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="20" Channel="1" Level="20" Name="累计充值198元" Type="2" Reward1="30" Reward2="20" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="21" Channel="1" Level="21" Name="累计充值398元" Type="2" Reward1="36" Reward2="24" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="22" Channel="1" Level="22" Name="累计充值998元" Type="2" Reward1="72" Reward2="48" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="23" Channel="1" Level="23" Name="累计充值1588元" Type="2" Reward1="120" Reward2="80" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="24" Channel="1" Level="24" Name="累计充值3288元" Type="2" Reward1="240" Reward2="160" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="25" Channel="1" Level="25" Name="累计充值6488元" Type="2" Reward1="450" Reward2="300" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="26" Channel="1" Level="26" Name="累计充值10000元" Type="2" Reward1="720" Reward2="480" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="27" Channel="1" Level="27" Name="累计充值15000元" Type="2" Reward1="1020" Reward2="680" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="28" Channel="1" Level="28" Name="累计充值20000元" Type="2" Reward1="1320" Reward2="880" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="29" Channel="2" Level="1" Name="累计赢取金币15万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="30" Channel="2" Level="2" Name="累计赢取金币100万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="31" Channel="2" Level="3" Name="累计赢取金币200万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="32" Channel="2" Level="4" Name="累计赢取金币500万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="33" Channel="2" Level="5" Name="累计赢取金币1000万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="34" Channel="2" Level="6" Name="累计赢取金币2500万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="35" Channel="2" Level="7" Name="累计赢取金币5000万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="36" Channel="2" Level="8" Name="累计赢取金币2亿" Type="1" Reward1="2" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="37" Channel="2" Level="9" Name="累计赢取金币6亿" Type="1" Reward1="3" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="38" Channel="2" Level="10" Name="累计赢取金币9亿" Type="1" Reward1="30" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="39" Channel="2" Level="11" Name="累计赢取金币15亿" Type="1" Reward1="45" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="40" Channel="2" Level="12" Name="累计赢取金币30亿" Type="1" Reward1="60" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="41" Channel="2" Level="13" Name="累计赢取金币50亿" Type="1" Reward1="90" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="42" Channel="2" Level="14" Name="累计赢取金币80亿" Type="1" Reward1="45" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="43" Channel="2" Level="15" Name="累计赢取金币140亿" Type="1" Reward1="360" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="44" Channel="2" Level="16" Name="累计赢取金币260亿" Type="1" Reward1="540" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="45" Channel="2" Level="17" Name="累计赢取金币450亿" Type="1" Reward1="720" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="46" Channel="2" Level="18" Name="累计赢取金币800亿" Type="1" Reward1="900" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="47" Channel="2" Level="19" Name="累计赢取金币1500亿" Type="1" Reward1="1280" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="48" Channel="2" Level="20" Name="累计赢取金币3000亿" Type="1" Reward1="1800" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="49" Channel="2" Level="21" Name="累计赢取金币6000亿" Type="1" Reward1="2880" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="50" Channel="2" Level="22" Name="累计充值6元" Type="2" Reward1="6" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="51" Channel="2" Level="23" Name="累计充值25元" Type="2" Reward1="16" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="52" Channel="2" Level="24" Name="累计充值98元" Type="2" Reward1="25" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="53" Channel="2" Level="25" Name="累计充值198元" Type="2" Reward1="40" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="54" Channel="2" Level="26" Name="累计充值498元" Type="2" Reward1="60" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="55" Channel="2" Level="27" Name="累计充值998元" Type="2" Reward1="80" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="56" Channel="2" Level="28" Name="累计充值1888元" Type="2" Reward1="120" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="57" Channel="2" Level="29" Name="累计充值3888元" Type="2" Reward1="240" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="58" Channel="2" Level="30" Name="累计充值6888元" Type="2" Reward1="450" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="59" Channel="2" Level="31" Name="累计充值10000元" Type="2" Reward1="720" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="60" Channel="3" Level="1" Name="累计赢取金币15万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="61" Channel="3" Level="2" Name="累计赢取金币100万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="62" Channel="3" Level="3" Name="累计赢取金币500万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="63" Channel="3" Level="4" Name="累计赢取金币1000万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="64" Channel="3" Level="5" Name="累计赢取金币2500万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="65" Channel="3" Level="6" Name="累计赢取金币5000万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="66" Channel="3" Level="7" Name="累计赢取金币2亿" Type="1" Reward1="2" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="67" Channel="3" Level="8" Name="累计赢取金币6亿" Type="1" Reward1="3" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="68" Channel="3" Level="9" Name="累计赢取金币9亿" Type="1" Reward1="30" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="69" Channel="3" Level="10" Name="累计赢取金币15亿" Type="1" Reward1="45" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="70" Channel="3" Level="11" Name="累计赢取金币30亿" Type="1" Reward1="60" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="71" Channel="3" Level="12" Name="累计赢取金币50亿" Type="1" Reward1="90" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="72" Channel="3" Level="13" Name="累计赢取金币80亿" Type="1" Reward1="45" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="73" Channel="3" Level="14" Name="累计赢取金币140亿" Type="1" Reward1="360" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="74" Channel="3" Level="15" Name="累计赢取金币260亿" Type="1" Reward1="540" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="75" Channel="3" Level="16" Name="累计赢取金币450亿" Type="1" Reward1="720" Reward2="0" RankingList="1" Quota="10" LeaderboardRewards="500" IssueNumber="1" PlayerType="1" />
	<Data ID="76" Channel="3" Level="17" Name="累计赢取金币800亿" Type="1" Reward1="900" Reward2="0" RankingList="1" Quota="5" LeaderboardRewards="1000" IssueNumber="1" PlayerType="1" />
	<Data ID="77" Channel="3" Level="18" Name="累计赢取金币1500亿" Type="1" Reward1="1280" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="78" Channel="3" Level="19" Name="累计赢取金币3000亿" Type="1" Reward1="1800" Reward2="0" RankingList="1" Quota="5" LeaderboardRewards="3200" IssueNumber="1" PlayerType="1" />
	<Data ID="79" Channel="3" Level="20" Name="累计赢取金币6000亿" Type="1" Reward1="2880" Reward2="0" RankingList="1" Quota="5" LeaderboardRewards="4500" IssueNumber="1" PlayerType="1" />
	<Data ID="80" Channel="3" Level="21" Name="累计充值6元" Type="2" Reward1="6" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="81" Channel="3" Level="22" Name="累计充值25元" Type="2" Reward1="16" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="82" Channel="3" Level="23" Name="累计充值98元" Type="2" Reward1="25" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="83" Channel="3" Level="24" Name="累计充值198元" Type="2" Reward1="40" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="84" Channel="3" Level="25" Name="累计充值498元" Type="2" Reward1="60" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="85" Channel="3" Level="26" Name="累计充值998元" Type="2" Reward1="80" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="86" Channel="3" Level="27" Name="累计充值1888元" Type="2" Reward1="120" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="87" Channel="3" Level="28" Name="累计充值3888元" Type="2" Reward1="240" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="88" Channel="3" Level="29" Name="累计充值6888元" Type="2" Reward1="450" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="89" Channel="3" Level="30" Name="累计充值10000元" Type="2" Reward1="720" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="90" Channel="4" Level="1" Name="累计赢取金币15万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="91" Channel="4" Level="2" Name="累计赢取金币100万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="92" Channel="4" Level="3" Name="累计赢取金币500万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="93" Channel="4" Level="4" Name="累计赢取金币1000万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="94" Channel="4" Level="5" Name="累计赢取金币2500万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="95" Channel="4" Level="6" Name="累计赢取金币5000万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="96" Channel="4" Level="7" Name="累计赢取金币2亿" Type="1" Reward1="2" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="97" Channel="4" Level="8" Name="累计赢取金币6亿" Type="1" Reward1="3" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="98" Channel="4" Level="9" Name="累计赢取金币9亿" Type="1" Reward1="30" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="99" Channel="4" Level="10" Name="累计赢取金币15亿" Type="1" Reward1="45" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="100" Channel="4" Level="11" Name="累计赢取金币30亿" Type="1" Reward1="60" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="101" Channel="4" Level="12" Name="累计赢取金币50亿" Type="1" Reward1="90" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="102" Channel="4" Level="13" Name="累计赢取金币80亿" Type="1" Reward1="45" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="103" Channel="4" Level="14" Name="累计赢取金币140亿" Type="1" Reward1="360" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="104" Channel="4" Level="15" Name="累计赢取金币260亿" Type="1" Reward1="540" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="105" Channel="4" Level="16" Name="累计赢取金币450亿" Type="1" Reward1="720" Reward2="0" RankingList="1" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="106" Channel="4" Level="17" Name="累计赢取金币800亿" Type="1" Reward1="900" Reward2="0" RankingList="1" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="107" Channel="4" Level="18" Name="累计赢取金币1500亿" Type="1" Reward1="1280" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="108" Channel="4" Level="19" Name="累计赢取金币3000亿" Type="1" Reward1="1800" Reward2="0" RankingList="1" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="109" Channel="4" Level="20" Name="累计赢取金币6000亿" Type="1" Reward1="2880" Reward2="0" RankingList="1" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="110" Channel="4" Level="21" Name="累计充值6元" Type="2" Reward1="6" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="111" Channel="4" Level="22" Name="累计充值25元" Type="2" Reward1="16" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="112" Channel="4" Level="23" Name="累计充值98元" Type="2" Reward1="25" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="113" Channel="4" Level="24" Name="累计充值198元" Type="2" Reward1="40" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="114" Channel="4" Level="25" Name="累计充值498元" Type="2" Reward1="60" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="115" Channel="4" Level="26" Name="累计充值998元" Type="2" Reward1="80" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="116" Channel="4" Level="27" Name="累计充值1888元" Type="2" Reward1="120" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="117" Channel="4" Level="28" Name="累计充值3888元" Type="2" Reward1="240" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="118" Channel="4" Level="29" Name="累计充值6888元" Type="2" Reward1="450" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="119" Channel="4" Level="30" Name="累计充值10000元" Type="2" Reward1="720" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="120" Channel="5" Level="1" Name="累计赢取金币15万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="121" Channel="5" Level="2" Name="累计赢取金币100万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="122" Channel="5" Level="3" Name="累计赢取金币500万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="123" Channel="5" Level="4" Name="累计赢取金币1000万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="124" Channel="5" Level="5" Name="累计赢取金币2500万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="125" Channel="5" Level="6" Name="累计赢取金币5000万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="126" Channel="5" Level="7" Name="累计赢取金币2亿" Type="1" Reward1="2" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="127" Channel="5" Level="8" Name="累计赢取金币6亿" Type="1" Reward1="3" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="128" Channel="5" Level="9" Name="累计赢取金币9亿" Type="1" Reward1="30" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="129" Channel="5" Level="10" Name="累计赢取金币15亿" Type="1" Reward1="45" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="130" Channel="5" Level="11" Name="累计赢取金币30亿" Type="1" Reward1="60" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="131" Channel="5" Level="12" Name="累计赢取金币50亿" Type="1" Reward1="90" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="132" Channel="5" Level="13" Name="累计赢取金币80亿" Type="1" Reward1="150" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="133" Channel="5" Level="14" Name="累计赢取金币140亿" Type="1" Reward1="360" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="134" Channel="5" Level="15" Name="累计赢取金币260亿" Type="1" Reward1="540" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="135" Channel="5" Level="16" Name="累计赢取金币450亿" Type="1" Reward1="720" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="136" Channel="5" Level="17" Name="累计赢取金币800亿" Type="1" Reward1="900" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="137" Channel="5" Level="18" Name="累计赢取金币1500亿" Type="1" Reward1="1280" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="138" Channel="5" Level="19" Name="累计赢取金币3000亿" Type="1" Reward1="1800" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="139" Channel="5" Level="20" Name="累计赢取金币6000亿" Type="1" Reward1="2880" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="140" Channel="5" Level="21" Name="累计充值4元" Type="2" Reward1="4" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="141" Channel="5" Level="22" Name="累计充值10元" Type="2" Reward1="4" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="142" Channel="5" Level="23" Name="累计充值30元" Type="2" Reward1="16" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="143" Channel="5" Level="24" Name="累计充值98元" Type="2" Reward1="25" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="144" Channel="5" Level="25" Name="累计充值198元" Type="2" Reward1="40" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="145" Channel="5" Level="26" Name="累计充值498元" Type="2" Reward1="60" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="146" Channel="5" Level="27" Name="累计充值998元" Type="2" Reward1="80" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="147" Channel="5" Level="28" Name="累计充值1888元" Type="2" Reward1="120" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="148" Channel="5" Level="29" Name="累计充值3888元" Type="2" Reward1="240" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="149" Channel="5" Level="30" Name="累计充值6888元" Type="2" Reward1="450" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="150" Channel="5" Level="31" Name="累计充值10000元" Type="2" Reward1="720" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="151" Channel="6" Level="1" Name="累计赢取金币15万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="152" Channel="6" Level="2" Name="累计赢取金币100万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="153" Channel="6" Level="3" Name="累计赢取金币500万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="154" Channel="6" Level="4" Name="累计赢取金币1000万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="155" Channel="6" Level="5" Name="累计赢取金币2500万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="156" Channel="6" Level="6" Name="累计赢取金币5000万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="157" Channel="6" Level="7" Name="累计赢取金币2亿" Type="1" Reward1="2" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="158" Channel="6" Level="8" Name="累计赢取金币6亿" Type="1" Reward1="3" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="159" Channel="6" Level="9" Name="累计赢取金币9亿" Type="1" Reward1="30" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="160" Channel="6" Level="10" Name="累计赢取金币15亿" Type="1" Reward1="45" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="161" Channel="6" Level="11" Name="累计赢取金币30亿" Type="1" Reward1="60" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="162" Channel="6" Level="12" Name="累计赢取金币50亿" Type="1" Reward1="90" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="163" Channel="6" Level="13" Name="累计赢取金币80亿" Type="1" Reward1="150" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="164" Channel="6" Level="14" Name="累计赢取金币140亿" Type="1" Reward1="360" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="165" Channel="6" Level="15" Name="累计赢取金币260亿" Type="1" Reward1="540" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="166" Channel="6" Level="16" Name="累计赢取金币450亿" Type="1" Reward1="720" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="167" Channel="6" Level="17" Name="累计赢取金币800亿" Type="1" Reward1="900" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="168" Channel="6" Level="18" Name="累计赢取金币1500亿" Type="1" Reward1="1280" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="169" Channel="6" Level="19" Name="累计赢取金币3000亿" Type="1" Reward1="1800" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="170" Channel="6" Level="20" Name="累计赢取金币6000亿" Type="1" Reward1="2880" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="171" Channel="6" Level="21" Name="累计充值4元" Type="2" Reward1="4" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="172" Channel="6" Level="22" Name="累计充值10元" Type="2" Reward1="4" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="173" Channel="6" Level="23" Name="累计充值30元" Type="2" Reward1="16" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="174" Channel="6" Level="24" Name="累计充值98元" Type="2" Reward1="25" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="175" Channel="6" Level="25" Name="累计充值198元" Type="2" Reward1="40" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="176" Channel="6" Level="26" Name="累计充值498元" Type="2" Reward1="60" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="177" Channel="6" Level="27" Name="累计充值998元" Type="2" Reward1="80" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="178" Channel="6" Level="28" Name="累计充值1888元" Type="2" Reward1="120" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="179" Channel="6" Level="29" Name="累计充值3888元" Type="2" Reward1="240" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="180" Channel="6" Level="30" Name="累计充值6888元" Type="2" Reward1="450" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="181" Channel="6" Level="31" Name="累计充值10000元" Type="2" Reward1="720" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="182" Channel="1" Level="1" Name="累计赢取金币1000万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="183" Channel="1" Level="2" Name="累计赢取金币5000万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="184" Channel="1" Level="3" Name="累计赢取金币2亿" Type="1" Reward1="2" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="185" Channel="1" Level="4" Name="累计赢取金币6亿" Type="1" Reward1="3" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="186" Channel="1" Level="5" Name="累计赢取金币9亿" Type="1" Reward1="30" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="187" Channel="1" Level="6" Name="累计赢取金币15亿" Type="1" Reward1="45" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="188" Channel="1" Level="7" Name="累计赢取金币30亿" Type="1" Reward1="60" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="189" Channel="1" Level="8" Name="累计赢取金币50亿" Type="1" Reward1="90" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="190" Channel="1" Level="9" Name="累计赢取金币80亿" Type="1" Reward1="150" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="191" Channel="1" Level="10" Name="累计赢取金币140亿" Type="1" Reward1="360" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="192" Channel="1" Level="11" Name="累计赢取金币260亿" Type="1" Reward1="540" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="193" Channel="1" Level="12" Name="累计赢取金币450亿" Type="1" Reward1="720" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="194" Channel="1" Level="13" Name="累计赢取金币800亿" Type="1" Reward1="900" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="195" Channel="1" Level="14" Name="累计赢取金币1500亿" Type="1" Reward1="1280" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="196" Channel="1" Level="15" Name="累计赢取金币3000亿" Type="1" Reward1="1800" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="197" Channel="1" Level="16" Name="累计赢取金币6000亿" Type="1" Reward1="2880" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="198" Channel="1" Level="17" Name="累计充值20元" Type="2" Reward1="8" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="199" Channel="1" Level="18" Name="累计充值48元" Type="2" Reward1="12" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="200" Channel="1" Level="19" Name="累计充值98元" Type="2" Reward1="18" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="201" Channel="1" Level="20" Name="累计充值198元" Type="2" Reward1="40" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="202" Channel="1" Level="21" Name="累计充值498元" Type="2" Reward1="60" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="203" Channel="1" Level="22" Name="累计充值998元" Type="2" Reward1="80" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="204" Channel="1" Level="23" Name="累计充值1888元" Type="2" Reward1="120" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="205" Channel="1" Level="24" Name="累计充值3888元" Type="2" Reward1="240" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="206" Channel="1" Level="25" Name="累计充值6888元" Type="2" Reward1="450" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="207" Channel="1" Level="26" Name="累计充值10000元" Type="2" Reward1="720" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="208" Channel="1" Level="27" Name="累计充值20000元" Type="2" Reward1="1500" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="209" Channel="1" Level="1" Name="累计赢取金币25万新用户专享" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="2" />
	<Data ID="210" Channel="1" Level="2" Name="累计赢取金币200万新用户专享" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="2" />
	<Data ID="211" Channel="1" Level="3" Name="累计充值6元新用户专享" Type="2" Reward1="6" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="2" />
	<Data ID="212" Channel="1" Level="1" Name="累计充值6元老用户" Type="2" Reward1="3" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="3" />
	<Data ID="213" Channel="7" Level="1" Name="累计赢取金币15万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="214" Channel="7" Level="2" Name="累计赢取金币100万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="215" Channel="7" Level="3" Name="累计赢取金币500万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="216" Channel="7" Level="4" Name="累计赢取金币1000万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="217" Channel="7" Level="5" Name="累计赢取金币2500万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="218" Channel="7" Level="6" Name="累计赢取金币5000万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="219" Channel="7" Level="7" Name="累计赢取金币2亿" Type="1" Reward1="2" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="220" Channel="7" Level="8" Name="累计赢取金币6亿" Type="1" Reward1="15" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="221" Channel="7" Level="9" Name="累计赢取金币9亿" Type="1" Reward1="30" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="222" Channel="7" Level="10" Name="累计赢取金币15亿" Type="1" Reward1="45" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="223" Channel="7" Level="11" Name="累计赢取金币30亿" Type="1" Reward1="60" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="224" Channel="7" Level="12" Name="累计赢取金币50亿" Type="1" Reward1="90" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="225" Channel="7" Level="13" Name="累计赢取金币80亿" Type="1" Reward1="150" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="226" Channel="7" Level="14" Name="累计赢取金币140亿" Type="1" Reward1="360" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="227" Channel="7" Level="15" Name="累计赢取金币260亿" Type="1" Reward1="540" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="228" Channel="7" Level="16" Name="累计赢取金币450亿" Type="1" Reward1="720" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="229" Channel="7" Level="17" Name="累计赢取金币800亿" Type="1" Reward1="900" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="230" Channel="7" Level="18" Name="累计赢取金币1500亿" Type="1" Reward1="1280" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="231" Channel="7" Level="19" Name="累计赢取金币3000亿" Type="1" Reward1="1800" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="232" Channel="7" Level="20" Name="累计赢取金币6000亿" Type="1" Reward1="2880" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="233" Channel="7" Level="21" Name="累计充值4元" Type="2" Reward1="4" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="234" Channel="7" Level="22" Name="累计充值10元" Type="2" Reward1="4" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="235" Channel="7" Level="23" Name="累计充值30元" Type="2" Reward1="16" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="236" Channel="7" Level="24" Name="累计充值98元" Type="2" Reward1="25" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="237" Channel="7" Level="25" Name="累计充值198元" Type="2" Reward1="40" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="238" Channel="7" Level="26" Name="累计充值498元" Type="2" Reward1="60" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="239" Channel="7" Level="27" Name="累计充值998元" Type="2" Reward1="80" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="240" Channel="7" Level="28" Name="累计充值1888元" Type="2" Reward1="120" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="241" Channel="7" Level="29" Name="累计充值3888元" Type="2" Reward1="240" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="242" Channel="7" Level="30" Name="累计充值6888元" Type="2" Reward1="450" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="243" Channel="7" Level="31" Name="累计充值10000元" Type="2" Reward1="720" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="244" Channel="8" Level="1" Name="累计赢取金币20万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="245" Channel="8" Level="2" Name="累计赢取金币300万" Type="1" Reward1="2" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="246" Channel="8" Level="3" Name="累计赢取金币1000万" Type="1" Reward1="2" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="247" Channel="8" Level="4" Name="累计赢取金币5000万" Type="1" Reward1="5" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="248" Channel="8" Level="5" Name="累计赢取金币2亿" Type="1" Reward1="5" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="249" Channel="8" Level="6" Name="累计赢取金币6亿" Type="1" Reward1="10" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="250" Channel="8" Level="7" Name="累计赢取金币10亿" Type="1" Reward1="20" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="251" Channel="8" Level="8" Name="累计赢取金币20亿" Type="1" Reward1="30" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="252" Channel="8" Level="9" Name="累计赢取金币30亿" Type="1" Reward1="50" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="253" Channel="8" Level="10" Name="累计赢取金币50亿" Type="1" Reward1="100" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="254" Channel="8" Level="11" Name="累计赢取金币80亿" Type="1" Reward1="200" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="255" Channel="8" Level="12" Name="累计赢取金币140亿" Type="1" Reward1="500" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="256" Channel="8" Level="13" Name="累计赢取金币260亿" Type="1" Reward1="1000" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="257" Channel="8" Level="14" Name="累计赢取金币450亿" Type="1" Reward1="1800" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="258" Channel="8" Level="15" Name="累计赢取金币800亿" Type="1" Reward1="2800" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="259" Channel="8" Level="16" Name="累计赢取金币1500亿" Type="1" Reward1="4800" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="260" Channel="8" Level="17" Name="累计充值10元" Type="2" Reward1="6" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="261" Channel="8" Level="18" Name="累计充值98元" Type="2" Reward1="15" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="262" Channel="8" Level="19" Name="累计充值298元" Type="2" Reward1="40" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="263" Channel="8" Level="20" Name="累计充值498元" Type="2" Reward1="50" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="264" Channel="8" Level="21" Name="累计充值998元" Type="2" Reward1="100" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="265" Channel="8" Level="22" Name="累计充值1888元" Type="2" Reward1="200" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="266" Channel="8" Level="23" Name="累计充值3888元" Type="2" Reward1="400" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="267" Channel="8" Level="24" Name="累计充值6888元" Type="2" Reward1="900" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="268" Channel="8" Level="25" Name="累计充值10000元" Type="2" Reward1="1300" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="269" Channel="8" Level="26" Name="累计充值20000元" Type="2" Reward1="2000" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="270" Channel="8" Level="27" Name="累计充值50000元" Type="2" Reward1="4000" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="1" PlayerType="1" />
	<Data ID="271" Channel="2" Level="1" Name="累计赢取金币1000万" Type="1" Reward1="2" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="272" Channel="2" Level="2" Name="累计赢取金币5000万" Type="1" Reward1="5" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="273" Channel="2" Level="3" Name="累计赢取金币2亿" Type="1" Reward1="5" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="274" Channel="2" Level="4" Name="累计赢取金币6亿" Type="1" Reward1="10" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="275" Channel="2" Level="5" Name="累计赢取金币10亿" Type="1" Reward1="20" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="276" Channel="2" Level="6" Name="累计赢取金币20亿" Type="1" Reward1="30" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="277" Channel="2" Level="7" Name="累计赢取金币30亿" Type="1" Reward1="50" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="278" Channel="2" Level="8" Name="累计赢取金币50亿" Type="1" Reward1="100" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="279" Channel="2" Level="9" Name="累计赢取金币80亿" Type="1" Reward1="200" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="280" Channel="2" Level="10" Name="累计赢取金币140亿" Type="1" Reward1="500" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="281" Channel="2" Level="11" Name="累计赢取金币260亿" Type="1" Reward1="1000" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="282" Channel="2" Level="12" Name="累计赢取金币450亿" Type="1" Reward1="1800" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="283" Channel="2" Level="13" Name="累计赢取金币800亿" Type="1" Reward1="2800" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="284" Channel="2" Level="14" Name="累计赢取金币1500亿" Type="1" Reward1="4800" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="285" Channel="2" Level="15" Name="累计充值10元" Type="2" Reward1="10" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="286" Channel="2" Level="16" Name="累计充值98元" Type="2" Reward1="15" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="287" Channel="2" Level="17" Name="累计充值298元" Type="2" Reward1="40" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="288" Channel="2" Level="18" Name="累计充值498元" Type="2" Reward1="50" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="289" Channel="2" Level="19" Name="累计充值998元" Type="2" Reward1="100" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="290" Channel="2" Level="20" Name="累计充值1888元" Type="2" Reward1="200" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="291" Channel="2" Level="21" Name="累计充值3888元" Type="2" Reward1="400" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="292" Channel="2" Level="22" Name="累计充值6888元" Type="2" Reward1="900" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="293" Channel="2" Level="23" Name="累计充值10000元" Type="2" Reward1="1300" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="294" Channel="2" Level="1" Name="累计赢取金币20万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="2" />
	<Data ID="295" Channel="2" Level="2" Name="累计赢取金币300万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="2" />
	<Data ID="296" Channel="3" Level="1" Name="累计赢取金币20万" Type="1" Reward1="1" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="297" Channel="3" Level="2" Name="累计赢取金币300万" Type="1" Reward1="2" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="298" Channel="3" Level="3" Name="累计赢取金币1000万" Type="1" Reward1="2" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="299" Channel="3" Level="4" Name="累计赢取金币5000万" Type="1" Reward1="5" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="300" Channel="3" Level="5" Name="累计赢取金币2亿" Type="1" Reward1="5" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="301" Channel="3" Level="6" Name="累计赢取金币6亿" Type="1" Reward1="10" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="302" Channel="3" Level="7" Name="累计赢取金币10亿" Type="1" Reward1="20" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="303" Channel="3" Level="8" Name="累计赢取金币20亿" Type="1" Reward1="30" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="304" Channel="3" Level="9" Name="累计赢取金币30亿" Type="1" Reward1="50" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="305" Channel="3" Level="10" Name="累计赢取金币50亿" Type="1" Reward1="100" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="306" Channel="3" Level="11" Name="累计赢取金币80亿" Type="1" Reward1="200" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="307" Channel="3" Level="12" Name="累计赢取金币140亿" Type="1" Reward1="500" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="308" Channel="3" Level="13" Name="累计赢取金币260亿" Type="1" Reward1="1000" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="309" Channel="3" Level="14" Name="累计赢取金币450亿" Type="1" Reward1="1800" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="310" Channel="3" Level="15" Name="累计赢取金币800亿" Type="1" Reward1="2800" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="311" Channel="3" Level="16" Name="累计赢取金币1500亿" Type="1" Reward1="4800" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="312" Channel="3" Level="17" Name="累计充值10元" Type="2" Reward1="10" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="313" Channel="3" Level="18" Name="累计充值98元" Type="2" Reward1="15" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="314" Channel="3" Level="19" Name="累计充值298元" Type="2" Reward1="40" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="315" Channel="3" Level="20" Name="累计充值498元" Type="2" Reward1="50" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="316" Channel="3" Level="21" Name="累计充值998元" Type="2" Reward1="100" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="317" Channel="3" Level="22" Name="累计充值1888元" Type="2" Reward1="200" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="318" Channel="3" Level="23" Name="累计充值3888元" Type="2" Reward1="400" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="319" Channel="3" Level="24" Name="累计充值6888元" Type="2" Reward1="900" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="320" Channel="3" Level="25" Name="累计充值10000元" Type="2" Reward1="1300" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="321" Channel="3" Level="26" Name="累计充值20000元" Type="2" Reward1="2000" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
	<Data ID="322" Channel="3" Level="27" Name="累计充值50000元" Type="2" Reward1="4000" Reward2="0" RankingList="0" Quota="0" LeaderboardRewards="0" IssueNumber="2" PlayerType="1" />
</Root>